Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en dispositivos MOBOTIX (CVE-2009-5154)
Gravedad:
HighHigh
Fecha publicación : 02/09/2019
Última modificación:
02/13/2019
Descripción:
Se ha descubierto un problema en dispositivos MOBOTIX S14 MX-V4.2.1.61. Hay una contraseña por defecto "meinsm" para la cuenta de administrador.